EDKB12WS Reference

# clsDivFnkt Methods

clsDivFnkt Class See Also

The following tables list the members exposed by the clsDivFnkt type.

Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| Generate_Key |
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| InsertJournale |
| MemberwiseClone | (Overloaded) (inherited from Object).
| Pruefziffer | Berechnung der Prüfziffer nach Modulo9/Rekursiv
| ReferenceEquals | (inherited from Object).
| Send_Message |
| ToString | (inherited from Object).

Top
See Also

#### Reference

clsDivFnkt Class